m=Mysql.new("localhost","ruby","secret")
m.create_db("rtest")    # Create a new database
m.select_db("rtest2")   # Select a different database
m.drop_db("rtest")      # Delete a database
m.close                 # Close the connection

